## task-dialup-isdn 0.4

=== debian/changelog ===
task-dialup-isdn (0.4) unstable; urgency=low

  * Fixed short description to mention ISDN, so there is a difference 
    to task-dialup :-)

 -- Martin Bialasinski <martinb@debian.org>  Thu, 13 Jan 2000 22:11:45 +0100

task-dialup-isdn (0.3) unstable; urgency=low

  * Added comment to README.Debian about preventing connections when 
    sending mails to the local exim

 -- Martin Bialasinski <martinb@debian.org>  Tue, 12 Oct 1999 12:02:33 +0200

task-dialup-isdn (0.2) unstable; urgency=low

  * Corrected copyright

 -- Martin Bialasinski <martinb@debian.org>  Thu, 23 Sep 1999 22:43:12 +0200

task-dialup-isdn (0.1) unstable; urgency=low

  * First version

 -- Martin Bialasinski <martinb@debian.org>  Thu, 16 Sep 1999 16:54:52 +0200
