=== debian/control ===
Source: task-dialup-isdn
Section: net
Priority: optional
Maintainer: Martin Bialasinski <martinb@debian.org>
Standards-Version: 3.0.1

Package: task-dialup-isdn
Architecture: all
Depends: task-dialup, isdnutils, sox
Description: Dialup utilities (ISDN)
 This package installs packages that address special needs of computers
 using a parttime ISDN dialup connection.
